features:
- name: dir-pseudo
  files:
  - dir-pseudo-*
  - dir-selector-*
  - dir-style-*
- name: focus-visible
  files:
  - focus-visible-*
- name: has
  files:
  - has-*
- name: read-write-pseudos
  files:
  - selector-read-write-*
- name: modal
  files:
  - modal-pseudo-class.html
- name: nth-child-of
  files:
  - nth-child-of-*
- name: user-pseudos
  files:
  - user-invalid.html
  - user-valid.html
